We're updating the issue view to help you get more done. 

RPM install errors on centos 8

Description

Verify Unity RPM installation problem on centos 8:

 

dnf install unity-idm-3.2.0-1.noarch.rpm
Last metadata expiration check: 0:33:00 ago on Wed 26 Feb 2020 13:52:54 UTC.
Error:
Problem: conflicting requests

  • nothing provides osgi(org.glassfish.hk2.hk2) needed by
    unity-idm-3.2.0-1.noarch
    (try to add '--skip-broken' to skip uninstallable packages or '--nobest'
    to use not only best candidate packages)

Environment

None

Assignee

Krzysztof

Reporter

Krzysztof

Labels

None

Fix versions

Priority

Medium
Configure